Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 19:11:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           10:54 PM, 02nd Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:54 PM, 02nd Feb                     User                    I am trying to order. But wen I tap my location in map I can’t confirm it           10:55 PM, 02nd Feb                   Hamza                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           10:56 PM, 02nd Feb                     User                             10:56 PM, 02nd Feb                     User                    I have done it many time and from 2 phone same issue           10:57 PM, 02nd Feb                   Hamza                   please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           10:59 PM, 02nd Feb                     User                             11:02 PM, 02nd Feb                     User                    Browser version           11:02 PM, 02nd Feb                     User                    ios           11:02 PM, 02nd Feb                     User                    [email-masked]           11:03 PM, 02nd Feb                     User                    Uae dubai           11:03 PM, 02nd Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:05 PM, 02nd Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:05 PM, 02nd Feb                   Hamza                   Is there anything else I can help you?            11:09 PM, 02nd Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 PM, 02nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050161